GROUPS(1)

NAME
groups - print the groups a user is in

SYNOPSIS
groups [OPTION]... [USERNAME]...

DESCRIPTION

Print group memberships for each USERNAME or, if no USERNAME is specified, for the current process (which may differ if the groups database has changed).

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie and James Youngman.

REPORTING BUGS
Report groups bugs to bug-coreutils@gnu.org
GNU coreutils home page: <http://www.gnu.org/software/coreutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>
Report groups translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2011 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for groups is maintained as a Texinfo manual. If the info and groups programs are properly installed at your site, the command

    info coreutils 'groups invocation'

should give you access to the complete manual.